version: 4.1.0
files:
  - url: Kameleo-osx-arm64.zip
    sha512: M1flcwkP2D1HL6BVXGtsJdU+sAfGSWTLAZdjTSpU7VEaaAenbv25THgDYcTSyHZoFn/KtfFo3ZGb+Nr+T04fSA==
path: Kameleo-osx-arm64.zip
sha512: M1flcwkP2D1HL6BVXGtsJdU+sAfGSWTLAZdjTSpU7VEaaAenbv25THgDYcTSyHZoFn/KtfFo3ZGb+Nr+T04fSA==
releaseDate: '2025-06-25T07:41:50.717Z'
